{
	"fileStatus2": "File {0} enabled: {1}",
	"fileStatus3": "{0} file exists: {1}, enabled: {2}",
	"errUnknownWindirPath": "Unknown path to 'WindDir'",

	"FpEnabled": "Flash Player Updater is enabled",
	"FpDisabled": "Flash Player Updater is disabled",	
	"FpNotFound": "Flash Player Updater is not found", 
	
	"ProductsEnabled": "Adobe Acrobat-Reader Updater is enabled",
	"ProductsDisabled": "Adobe Acrobat-Reader Updater is disabled",
	"ProductsNotFound": "Adobe Acrobat-Reader products are not found",	
	
	"AupEnabled": "AutoCheck is enabled",
	"AupDisabled": "AutoCheck is disabled",
	"AupDoesNotExist": "Preferences files do not exist",
	
	"UpdaterEnabled": "Adobe Updater is enabled",
	"UpdaterDisabled": "Adobe Updater is disabled"
}